BODY {
    font-size: 9pt;
    font-family: georgia;
    color: #fff;
    background-image: url(bg.jpg);
    margin: 0;
    padding: 0
    }
A:link {
    text-decoration: none;
    color: #fff;
    font-weight: bold
    }
A:visited {
    text-decoration: none;
    color: #fff;
    font-weight: bold
    }
A:hover {
    text-decoration: none;
    color: #000;
    background-color: #fff;
    font-weight: bold;
    cursor: help
    }
A:active {
    text-decoration: none;
    color: #fff;
    font-weight: bold
    }
table#flt {
    font-size: 10pt;
    font-family: georgia;
    color: #86aea4;
    width: 870px;
    margin: 0 0
    }
.lastrow {
    text-align: center
    }
.up {
    font-family: georgia;
    font-size: 20pt;
    font-weight: bold;
    font-style: italic;
    letter-spacing: 3pt;
    color: #11725a;
    text-align: left;
    width: 800px
    }
.upc {
    font-family: georgia;
    font-size: 16pt;
    font-weight: bold;
    font-style: italic;
    letter-spacing: 3pt;
    color: #fff;
    text-align: left;
    width: 800px
    }
.navi {
    font-family: georgia;
    font-size: 12pt;
    font-weight: bold;
    font-style: italic;
    letter-spacing: 3pt;
    background-color: #000;
    color: #9C69A5;
    text-align: center
    }
.stats {
    float: center;
    font-family: Trebuchet MS;
    font-size: 9pt;
    font-weight: bold;
    color: #fff;
    background-color: #11725a;
    text-align: center;
    width: 400px;
    padding: 3px 3px 3px 3px;
    margin: 0
    }
.cod {
    font-family: verdana;
    font-size: 12pt;
    font-weight: bold;
    font-style: italic;
    letter-spacing: 1pt
    }
ul#iconmenu {
    list-style-type: none
    }
input, textarea, select {
    background: #11725a;
    color: #fff;
    font-size: 10pt;
    letter-spacing: 0;
    font-family: georgia;
    border: 1pt solid #11725a
    }